Knowledgebase
I receive a "database requires an update" error after restoring a backup of my database.
Posted by Vitaliy Gutyk (AIT) on 26 March 2019 05:56 PM

Please download the installer for that program from your account at https://clients.translation3000.com and use it without uninstalling the program. This will update the database to the required build.

(0 vote(s))
Helpful
Not helpful

Comments (0)